Bug 463841 - [LTC 6.0 FEAT] 201208:WBEM-SMT instrumentation of DHCP
[LTC 6.0 FEAT] 201208:WBEM-SMT instrumentation of DHCP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All All
medium Severity medium
: alpha
: 6.0
Assigned To: RHEL Product and Program Management
Ben Levenson
: FutureFeature
Depends On:
Blocks: 356741 554559
  Show dependency treegraph
 
Reported: 2008-09-24 16:50 EDT by IBM Bug Proxy
Modified: 2010-11-10 17:07 EST (History)
6 users (show)

See Also:
Fixed In Version: sblim-cmpi-dhcp-0.5.5-1.fc12
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 17:07:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-24 16:50:49 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-24 13:52 EDT
1. Feature Overview:
Feature Id:	[201208]
a. Name of Feature:	WBEM-SMT instrumentation of DHCP
b. Feature Description
Delivery of CIM-based instrumentation to configure DHCP servers.  Delivery of a Web based management
application to manage the DHCP servers using the above instrumentation.  Additional information on
the specific version to be picked up will be made available nearer the code drop date.

2. Feature Details:
Sponsor:	LTC Systems Mgt
Architectures:
x86
x86_64
ppc64

Arch Specificity: Purely Common Code
Delivery Mechanism: Direct from community
Category:	Systems management
Request Type:	Package - Feature from IBM
d. Upstream Acceptance:	Accepted
Sponsor Priority	2
f. Severity: Medium
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	Code released via SourceForge at:  
http://sourceforge.net/project/showfiles.php?group_id=128809&package_id=214076  Download
sblim-cmpi-dhcp-0.5.5.tar.bz2 ( or newer version)

3. Business Case
Customer satisfaction, system management ease of use

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Sarah Wright, sarahw@us.ibm.com, 503-578-5145

Technical contact(s):
Mark Brown, bmark@us.ibm.com
Saravanan Kannan, skanan@us.ibm.com

IBM Manager:
Jeffrey Heroux, heroux@us.ibm.com
Comment 1 IBM Bug Proxy 2009-02-27 17:32:04 EST
Code version pointed to at
http://sourceforge.net/project/showfiles.php?group_id=128809&package_id=214076

represents code that is ready for this bugzilla.
Comment 2 Vitezslav Crhonek 2009-06-04 07:44:21 EDT
Fedora Review Request:
https://bugzilla.redhat.com/show_bug.cgi?id=503727
Comment 5 Alexander Todorov 2010-08-21 07:15:25 EDT
[root@ibm-x3950m2-02 6]# pwd
/mnt/redhat/rel-eng/RHEL6.0-20100818.0/6

[root@ibm-x3950m2-02 6]# find -name "sblim-cmpi-dhcp*"
./Server/i386/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.i686.rpm
./Server/i386/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.i686.rpm
./Server/source/SRPMS/sblim-cmpi-dhcp-1.0-1.el6.src.rpm
./Server/optional/i386/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.i686.rpm
./Server/optional/i386/os/Packages/sblim-cmpi-dhcp-test-1.0-1.el6.i686.rpm
./Server/optional/s390x/os/Packages/sblim-cmpi-dhcp-test-1.0-1.el6.s390x.rpm
./Server/optional/s390x/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.s390x.rpm
./Server/optional/s390x/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.s390.rpm
./Server/optional/x86_64/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.i686.rpm
./Server/optional/x86_64/os/Packages/sblim-cmpi-dhcp-test-1.0-1.el6.x86_64.rpm
./Server/optional/x86_64/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.x86_64.rpm
./Server/optional/ppc64/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.ppc64.rpm
./Server/optional/ppc64/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.ppc.rpm
./Server/optional/ppc64/os/Packages/sblim-cmpi-dhcp-test-1.0-1.el6.ppc64.rpm
./Server/s390x/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.s390x.rpm
./Server/s390x/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.s390.rpm
./Server/s390x/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.s390x.rpm
./Server/s390x/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.s390.rpm
./Server/ppc64/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.ppc.rpm
./Server/ppc64/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.ppc64.rpm
./Server/ppc64/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.ppc.rpm
./Server/ppc64/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.ppc64.rpm
./Server/x86_64/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.x86_64.rpm
./Server/x86_64/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.i686.rpm
./Server/x86_64/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.i686.rpm
./Server/x86_64/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.x86_64.rpm
./Workstation/i386/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.i686.rpm
./Workstation/i386/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.i686.rpm
./Workstation/source/SRPMS/sblim-cmpi-dhcp-1.0-1.el6.src.rpm
./Workstation/optional/i386/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.i686.rpm
./Workstation/optional/i386/os/Packages/sblim-cmpi-dhcp-test-1.0-1.el6.i686.rpm
./Workstation/optional/x86_64/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.i686.rpm
./Workstation/optional/x86_64/os/Packages/sblim-cmpi-dhcp-test-1.0-1.el6.x86_64.rpm
./Workstation/optional/x86_64/os/Packages/sblim-cmpi-dhcp-devel-1.0-1.el6.x86_64.rpm
./Workstation/x86_64/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.x86_64.rpm
./Workstation/x86_64/os/Packages/sblim-cmpi-dhcp-1.0-1.el6.i686.rpm
./Workstation/x86_64/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.i686.rpm
./Workstation/x86_64/debug/sblim-cmpi-dhcp-debuginfo-1.0-1.el6.x86_64.rpm
./source/SRPMS/sblim-cmpi-dhcp-1.0-1.el6.src.rpm
Comment 6 releng-rhel@redhat.com 2010-11-10 17:07:33 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.